<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Sun Jul 30 16:26:04 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>StaffDaoJdbc.java:65</td>
<td title="Message">Exception creating a new STAFF</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLIntegrityConstraintViolationException: ORA-02291: integrity constraint (LOGIN_PROJECT1_DB.FK_TABLE) violated - parent key not found
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.StaffDaoJdbc.insert(StaffDaoJdbc.java:61)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.StaffService.registerStaff(StaffService.java:26)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:11)
</td></tr>

<tr>
<td>1845</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>StaffDaoJdbc.java:94</td>
<td title="Message">Exception creating a new STAFF with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLIntegrityConstraintViolationException: ORA-02291: integrity constraint (LOGIN_PROJECT1_DB.FK_TABLE) violated - parent key not found
<br>&nbsp;&nbsp;&nbsp;&nbsp;ORA-06512: at &quot;LOGIN_PROJECT1_DB.INSERT_STAFF&quot;, line 4
<br>&nbsp;&nbsp;&nbsp;&nbsp;ORA-06512: at line 1
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.StaffDaoJdbc.insertProcedure(StaffDaoJdbc.java:90)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.StaffService.registerStaffSecure(StaffService.java:31)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:15)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Sun Jul 30 16:37:29 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>StaffDaoJdbc.java:65</td>
<td title="Message">Exception creating a new STAFF</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLIntegrityConstraintViolationException: ORA-02291: integrity constraint (LOGIN_PROJECT1_DB.FK_TABLE) violated - parent key not found
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.StaffDaoJdbc.insert(StaffDaoJdbc.java:61)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.StaffService.registerStaff(StaffService.java:27)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:11)
</td></tr>

<tr>
<td>543</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>StaffDaoJdbc.java:94</td>
<td title="Message">Exception creating a new STAFF with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLIntegrityConstraintViolationException: ORA-02291: integrity constraint (LOGIN_PROJECT1_DB.FK_TABLE) violated - parent key not found
<br>&nbsp;&nbsp;&nbsp;&nbsp;ORA-06512: at &quot;LOGIN_PROJECT1_DB.INSERT_STAFF&quot;, line 4
<br>&nbsp;&nbsp;&nbsp;&nbsp;ORA-06512: at line 1
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.StaffDaoJdbc.insertProcedure(StaffDaoJdbc.java:90)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.StaffService.registerStaffSecure(StaffService.java:32)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:15)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Jul 31 13:56:43 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:62</td>
<td title="Message">Exception creating a new REIMBURSMENT</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLDataException: ORA-01843: not a valid month
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.insert(ReimbursmentDaoJdbc.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.registerReimbursment(ReimbursmentService.java:27)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:28)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Jul 31 14:12:37 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:63</td>
<td title="Message">Exception creating a new REIMBURSMENT</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLDataException: ORA-01843: not a valid month
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.insert(ReimbursmentDaoJdbc.java:59)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.registerReimbursment(ReimbursmentService.java:27)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:28)
</td></tr>

<tr>
<td>892</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:149</td>
<td title="Message">Exception selecting all Reimbursment</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Invalid column type: getString/getNString not implemented for class oracle.jdbc.driver.T4CBlobAccessor
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.Accessor.unimpl(Accessor.java:288)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.BlobAccessor.getString(BlobAccessor.java:250)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedStatement.getString(GeneratedStatement.java:327)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedScrollableResultSet.getString(GeneratedScrollableResultSet.java:882)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedResultSet.getString(GeneratedResultSet.java:1460)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.selectAll(ReimbursmentDaoJdbc.java:142)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.listAllUsers(ReimbursmentService.java:37)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:36)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Jul 31 14:21:48 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:63</td>
<td title="Message">Exception creating a new REIMBURSMENT</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLDataException: ORA-01843: not a valid month
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.insert(ReimbursmentDaoJdbc.java:59)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.registerReimbursment(ReimbursmentService.java:27)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:28)
</td></tr>

<tr>
<td>492</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:150</td>
<td title="Message">Exception selecting all Reimbursment</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Invalid column type: getString/getNString not implemented for class oracle.jdbc.driver.T4CBlobAccessor
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.Accessor.unimpl(Accessor.java:288)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.BlobAccessor.getString(BlobAccessor.java:250)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedStatement.getString(GeneratedStatement.java:327)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedScrollableResultSet.getString(GeneratedScrollableResultSet.java:882)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedResultSet.getString(GeneratedResultSet.java:1460)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.selectAll(ReimbursmentDaoJdbc.java:143)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.listAllReimbursments(ReimbursmentService.java:37)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:36)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Jul 31 14:24:17 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:63</td>
<td title="Message">Exception creating a new REIMBURSMENT</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLDataException: ORA-01843: not a valid month
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.insert(ReimbursmentDaoJdbc.java:59)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.registerReimbursment(ReimbursmentService.java:27)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:28)
</td></tr>

<tr>
<td>1234</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:150</td>
<td title="Message">Exception selecting all Reimbursment</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Invalid column type: getString/getNString not implemented for class oracle.jdbc.driver.T4CBlobAccessor
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.Accessor.unimpl(Accessor.java:288)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.BlobAccessor.getString(BlobAccessor.java:250)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedStatement.getString(GeneratedStatement.java:327)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedScrollableResultSet.getString(GeneratedScrollableResultSet.java:882)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedResultSet.getString(GeneratedResultSet.java:1460)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.selectAll(ReimbursmentDaoJdbc.java:143)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.listAllReimbursments(ReimbursmentService.java:37)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:36)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Jul 31 14:26:34 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:64</td>
<td title="Message">Exception creating a new REIMBURSMENT</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLDataException: ORA-01843: not a valid month
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.insert(ReimbursmentDaoJdbc.java:59)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.registerReimbursment(ReimbursmentService.java:27)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:28)
</td></tr>

<tr>
<td>478</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:152</td>
<td title="Message">Exception selecting all Reimbursment</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Invalid column type: getString/getNString not implemented for class oracle.jdbc.driver.T4CBlobAccessor
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.Accessor.unimpl(Accessor.java:288)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.BlobAccessor.getString(BlobAccessor.java:250)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedStatement.getString(GeneratedStatement.java:327)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedScrollableResultSet.getString(GeneratedScrollableResultSet.java:882)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.GeneratedResultSet.getString(GeneratedResultSet.java:1460)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.selectAll(ReimbursmentDaoJdbc.java:144)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.listAllReimbursments(ReimbursmentService.java:37)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:36)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Jul 31 14:28:08 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:64</td>
<td title="Message">Exception creating a new REIMBURSMENT</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLDataException: ORA-01843: not a valid month
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.insert(ReimbursmentDaoJdbc.java:59)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.registerReimbursment(ReimbursmentService.java:27)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:28)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Mon Jul 31 14:30:29 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:64</td>
<td title="Message">Exception creating a new REIMBURSMENT</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLDataException: ORA-01843: not a valid month
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.insert(ReimbursmentDaoJdbc.java:59)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.registerReimbursment(ReimbursmentService.java:27)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:28)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 15:12:06 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>StaffDaoJdbc.java:192</td>
<td title="Message">Exception selecting all from STAFF</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLSyntaxErrorException: ORA-00904: &quot;RANK&quot;: invalid identifier
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForDescribe(T4CPreparedStatement.java:776)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.executeMaybeDescribe(OracleStatement.java:897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1034)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeQuery(OraclePreparedStatement.java:3867)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeQuery(OraclePreparedStatementWrapper.java:1502)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.StaffDaoJdbc.selectAllEmp(StaffDaoJdbc.java:175)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.StaffService.listAllEmployee(StaffService.java:66)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:26)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:05:54 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:305</td>
<td title="Message">Exception creating a new customer</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Invalid column index
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.setIntInternal(OraclePreparedStatement.java:5223)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.setInt(OraclePreparedStatement.java:5210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.setInt(OraclePreparedStatementWrapper.java:209)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:296)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:13:41 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:305</td>
<td title="Message">Exception creating a new customer</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLRecoverableException: IO Error: Connection reset
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:967)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:299)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
<br>&nbsp;&nbsp;&nbsp;&nbsp;Caused by: java.net.SocketException: Connection reset
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at java.net.SocketInputStream.read(SocketInputStream.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at java.net.SocketInputStream.read(SocketInputStream.java:141)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.net.ns.Packet.receive(Packet.java:311)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.net.ns.DataPacket.receive(DataPacket.java:105)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.net.ns.NetInputStream.getNextPacket(NetInputStream.java:305)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.net.ns.NetInputStream.read(NetInputStream.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.net.ns.NetInputStream.read(NetInputStream.java:171)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.net.ns.NetInputStream.read(NetInputStream.java:89)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CSocketInputStreamWrapper.readNextPacket(T4CSocketInputStreamWrapper.java:123)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CSocketInputStreamWrapper.read(T4CSocketInputStreamWrapper.java:79)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CMAREngineStream.unmarshalUB1(T4CMAREngineStream.java:426)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:390)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	... 7 more
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:33:58 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:307</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Invalid column index
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.setIntInternal(OraclePreparedStatement.java:5223)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.setInt(OracleCallableStatement.java:5967)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.setInt(OraclePreparedStatementWrapper.java:209)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:297)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:34:50 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:49:39 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:50:51 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:54:31 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:55:44 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 19:59:10 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:00:19 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:01:39 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 3
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:03:03 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:308</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 3
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:07:38 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>2</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:303)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:13:47 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:304)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:22:49 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLSyntaxErrorException: ORA-00933: SQL command not properly ended
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:23:05 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLSyntaxErrorException: ORA-01722: invalid number
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:24:46 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Invalid column index
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.setIntInternal(OraclePreparedStatement.java:5223)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.setInt(OraclePreparedStatement.java:5210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.setInt(OraclePreparedStatementWrapper.java:209)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:300)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:27:06 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLDataException: ORA-01843: not a valid month
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 20:35:04 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLSyntaxErrorException: ORA-04091: table LOGIN_PROJECT1_DB.REIMBURSMENT is mutating, trigger/function may not see it
<br>&nbsp;&nbsp;&nbsp;&nbsp;ORA-06512: at &quot;LOGIN_PROJECT1_DB.REIMBERSMENT_UPDATE_TRIGGER&quot;, line 3
<br>&nbsp;&nbsp;&nbsp;&nbsp;ORA-04088: error during execution of trigger 'LOGIN_PROJECT1_DB.REIMBERSMENT_UPDATE_TRIGGER'
<br>&nbsp;&nbsp;&nbsp;&nbsp;
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:450)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIoer.processError(T4CTTIoer.java:399)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.processError(T4C8Oall.java:1017)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.receive(T4CTTIfun.java:655)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CTTIfun.doRPC(T4CTTIfun.java:249)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4C8Oall.doOALL(T4C8Oall.java:566)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:215)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.doOall8(T4CPreparedStatement.java:58)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CPreparedStatement.executeForRows(T4CPreparedStatement.java:943)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 21:01:33 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 21:03:33 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>0</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Invalid column index
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.setIntInternal(OraclePreparedStatement.java:5223)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.setInt(OracleCallableStatement.java:5967)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.setInt(OraclePreparedStatementWrapper.java:209)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:298)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>JDBC Log HTML</title>
<style type="text/css">
<!--
body, table {font-family: arial,sans-serif; font-size: x-small;}
th {background: #336699; color: #FFFFFF; text-align: left;}
-->
</style>
</head>
<body bgcolor="#FFFFFF" topmargin="6" leftmargin="6">
<hr size="1" noshade>
Log session start time Thu Aug 03 21:04:12 EDT 2017<br>
<br>
<table cellspacing="0" cellpadding="4" border="1" bordercolor="#224466" width="100%">
<tr>
<th>Time</th>
<th>Thread</th>
<th>Level</th>
<th>Category</th>
<th>File:Line</th>
<th>Message</th>
</tr>

<tr>
<td>1</td>
<td title="main thread">main</td>
<td title="Level"><font color="#993300"><strong>WARN</strong></font></td>
<td title="root category">root</td>
<td>ReimbursmentDaoJdbc.java:310</td>
<td title="Message">Exception creating a new REIMBURSMENT with stored procedure</td>
</tr>
<tr><td bgcolor="#993300" style="color:White; font-size : xx-small;" colspan="6">java.sql.SQLException: Non supported SQL92 token at position: 2
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.handleODBC(OracleSql.java:1306)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.parse(OracleSql.java:1192)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSql(OracleSql.java:326)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleSql.getSqlBytes(OracleSql.java:661)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:210)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.doOall8(T4CCallableStatement.java:53)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.T4CCallableStatement.executeForRows(T4CCallableStatement.java:938)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleStatement.doExecuteWithTimeout(OracleStatement.java:1075)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeInternal(OraclePreparedStatement.java:3820)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatement.executeUpdate(OraclePreparedStatement.java:3897)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OracleCallableStatement.executeUpdate(OracleCallableStatement.java:5647)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at oracle.jdbc.driver.OraclePreparedStatementWrapper.executeUpdate(OraclePreparedStatementWrapper.java:1361)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.dao.ReimbursmentDaoJdbc.updateApproveDeny(ReimbursmentDaoJdbc.java:302)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.service.ReimbursmentService.updateApproveDeny(ReimbursmentService.java:60)
<br>&nbsp;&nbsp;&nbsp;&nbsp;	at com.revature.Main.main(Main.java:45)
</td></tr>
